/* --------------------------------------------------------------
-1. CSS DEBUGGING
/* ----------------------------------------------------------- */
/**div:empty,span:empty,li:empty,p:empty,td:empty,th:empty{padding:0.5em; background: yellow;}*[style], font, center{outline:5px solid red;}*[class=""],*[id=""]{outline: 5px dotted red;}img[alt=""]{border:3px dotted red;}img:not([alt]){border:5px solid red;}img[title=""]{outline: 3px dotted fuchsia;}img:not([title]){outline:5px solid fuchsia;}table:not([summary]){outline:5px solid red;}table[summary=""]{outline:3px dotted red;}th{border: 2px solid red;}th[scope="col"],th[scope="row"]{border:none;}a[href]:not([title]){border:5px solid red;}a[title=""]{outline:3px dotted red;}a[href="#"]{background:lime;}a[href=""]{background:fuchsia;}**/
/* --------------------------------------------------------------
1. GENERAL ELEMENTS
/* ------------------------------------------------------------ */
/* BODY */
body{min-width:980px !important;font-family:'Open Sans';-moz-transition:0.3s all;-webkit-transition:0.3s all;transition:0.3s all;}
/* HEADINGS */
h1, h2, h3, h4, h5, h6{color:#24748a;}
#homepage_blogfeed h1, #homepage_blogfeed h2, #homepage_blogfeed h3, #homepage_blogfeed h4{display:inline;width:auto;color:#765d89;font-family:'TexBold';}
#homepage_blogfeed h2{font-size:2.5em;text-transform:uppercase;margin:15px 0;line-height:2em;}
#homepage_blogfeed h3{font-size:1.3em;}
/* HYPERLINKS */
a:link, a:visited, a:hover, a:active{color:#24748A;outline:0 !important;}
a:hover, a:active{text-decoration:underline;}
.pdf-link {display: block;left: 30px;position: relative;}
.pdf-link:hover, .pdf-link:active {color: #24758b;}
.pdf-link:before {content: url("images/pdficon.png");display: block;font-size: 14px;left: -24px;max-height: 0;max-width: 0;position: relative;top: 0;}
a.leadme{display:inline-block;color:white;padding:2px 5px;margin-left:10px;position:relative;vertical-align:top;margin-top:20px;}
.leadme:link, .leadme:visited{background-color:#765D89;}
.leadme:hover, .leadme:active{background-color:#24748A;}
a.evenmore{display:inline-block;color:white;padding:2px 5px;margin-top:10px;}
a.evenmore:link, a.evenmore:visited{background-color:#58a8bc;}
.thumb-links h4, .thumb-links h5{color:#775d8a !important;margin:0 0 5px;}
.thumb-links a:link, .thumb-links a:visited, .thumb-links a:hover, .thumb-links a:active{color:#24758b !important;text-decoration:underline;}
.thumb-links a:after{content:'';display:table;width:100%;height:0px;clear:both;}
/* GENERAL TYPOGRAPHY */
/* LISTS */
/* ADDRESSES */
/* CITATIONS */
/* PREDEFINED TEXT */
/* CODE */
/* TABLES */
/* FORM FIELDS */
/* HEADING LINE */
/* INLINE IMAGES */
/* IMAGE CAPTIONS */
/* FORMS */
/* MAIN THEME COLORS */
/* SHORTCODE CUSTOM STYLING */
/* BUTTONS */
/* --------------------------------------------------------------
2. LAYOUT
/* ----------------------------------------------------------- */
/* WRAPPERS */
.wrapper, .wrapper-fixed, .wrapper-fixed .container{position:relative;}
.container{max-width:980px;padding:0;}
body.blog .main{margin-top:20px;}
#homepage_blogfeed{width:100%;margin:0 auto 15px;;padding:0;background-color:#daecf0;padding-bottom:30px;}
#homepage_blogfeed .col3_custom{width:33% !important;margin-right:0.3% !important;}
/* TOPMENU */
/* SOCIAL ICONS */
/* LANGUAGE SWITCHER */
/* HEADER */
#header {position:relative;border:0;margin:0;padding:0;width:100%;height:290px;background:url(images/home_header_small.png) 60% bottom no-repeat, -moz-linear-gradient(top,#24748a 0px,#24748a 232px,#765d89 233px,#765d89 290px);
background:url(images/home_header_small.png) 60% bottom no-repeat, -webkit-gradient(left top,left bottom,color-stop(0,#24748a),color-stop(232px, #24748a),color-stop(233px, #765d89),color-stop(290px,#765d89));
background:url(images/home_header_small.png) 60% bottom no-repeat, -webkit-linear-gradient(top,#24748a 0,#24748a 232px,#765d89 233px,#765d89 290px);background:url(images/home_header_small.png) 60% bottom no-repeat, -o-linear-gradient(top,#24748a 0,#24748a 232px,#765d89 233px,#765d89 290px) !important;background:url(images/home_header_small.png) 60% bottom no-repeat, linear-gradient(to bottom,#24748a 0,#24748a 232px,#765d89 233px,#765d89 290px);font-family:'TexRegular';}
.home * #header{height:415px;background:url(images/BG_homepage_header.png) center bottom no-repeat, -moz-linear-gradient(top,#24748a 0px,#24748a 347px,#765d89 348px,#765d89 415px);
background:url(images/BG_homepage_header.png) center bottom no-repeat, -webkit-gradient(left top,left bottom,color-stop(0,#24748a),color-stop(347px, #24748a),color-stop(348px, #765d89),color-stop(415px,#765d89));
background:url(images/BG_homepage_header.png) center bottom no-repeat, -webkit-linear-gradient(top,#24748a 0,#24748a 347px,#765d89 348px,#765d89 415px);background:url(images/BG_homepage_header.png) center bottom no-repeat, -o-linear-gradient(top,#24748a 0,#24748a 347px,#765d89 348px,#765d89 415px) !important;background:url(images/BG_homepage_header.png) center bottom no-repeat, linear-gradient(to bottom,#24748a 0,#24748a 347px,#765d89 348px,#765d89 415px);font-family:'TexRegular';}
#header .title{display:block;line-height:1em;margin:0;}
#header .title a { display:inline; }
#header .title a:hover { text-decoration:none; }
#header a:link, #header a:visited {color:#ffffff;text-decoration: none;}
#header a:link, #header a:visited {color:#ffffff;text-decoration:none;}
/* Custom HOMEPAGE header and buttons */
.homepagebuttons{margin-top:0.6em;margin-bottom:0;}
/*Custom HEADER widgets */
#header .container{height:100%;}
#homepage_custom_widgets{position:absolute;width:980px;bottom:0;margin:0 auto;font-family:'TexItalic';height:58px;padding:0;}
.home #homepage_custom_widgets{height:68px;}
#homepage_custom_widgets>li:first-child{text-align:left;}
#homepage_custom_widgets{position:absolute;bottom:0;color:white;height:68px;padding:0;}
.home #homepage_custom_widgets .widget_text{height:68px;}
#homepage_custom_widgets .widget_text{position:relative;float:left;clear:none;left:0;width:32% !important;text-align:right;font-size:14px !important;line-height:18px !important;display:inline-block;}
.home #header_left-widget{left:0;width:280px;text-align:right;font-size:14px;line-height:16px;}
#header_right-widget{right:0;line-height:58px;font-size:16px;}
.home #header_right-widget{/*right:0;line-height:68px;font-size:16px;*/ display:none;}
#header_left-widget div{height:58px;font-size:12px;line-height:16px;display:table-cell;vertical-align:middle;}
/*.home #header_left-widget div{height:68px;font-size:14px;line-height:18px;}*/
/* THEME DESIGN DETAILS */
.small-border{display:none;}
.col_last{margin-right:0px;}
/* TAGLINES */
.lesson-h2 {background-color: #f8e7dc;display: block;height: 50px;line-height: 50px;margin-left: -115px;padding-left: 25px;width: 200%;}
/* HOMEPAGE SLIDES */
/* BREADCRUMBS */
/* PAGE BANNERS AND TITLES */
/* HOMEPAGE MINI FEATURES */
.judgementday, .shortcut{color:#144e5e;font-size:0.8em;font-family:'TexRegular';padding:0 10px 0 0;}
/* PAGE CONTENT */
.content{width:75%;}
.content-wide{width:auto;}
/* SIDEBARS */
.sidebar{width:20%;}
body.blog .sidebar li h3, .sidebar li ul{float:right;clear:all;display:block;}
body.blog .sidebar li h3{border-bottom:1px solid #24748A;}
/* SIDE NAVIGATION */
/* FOOTER FEED */
/* FOOTER SIDEBARS */
#footersidebar {overflow:hidden; background:#775d8a; padding:25px 0 25px; color:#fff;font-family:'TexItalic';border:0px none transparent;}
#footersidebar a, #footersidebar a:link, #footersidebar a:visited { color:#fff; }
#footersidebar .widget .title { color:#888; text-shadow:1px 1px 0 #222; }
#footersidebar .widget { float:left; margin:0 5% 0 0; }
#footersidebar .widget_last { margin-right:0; text-align:right;}
/* HOMEPAGE FOOTER SIDEBARS */
#oh-lets-tweet-again{width:980px;padding:0px;display:inline-table;}
.halfwit{width:49%;margin:0 0.5% 0 0;display:table-cell;vertical-align:middle;float:none;}
.halfwit img{width:100%;height:auto;}
.snftheme-tweets.halfwit{background:url(images/tweet.png) center 65% no-repeat;}
.snftheme-tweets.halfwit .widget-content{padding:15px 30px;}
.snftheme-tweets .tweet{padding:5px;}
.snftheme-tweets .tweet:before{display:none;}
/*.halfwit{width:49%; margin:0 0.5% 0 0;display:inline-table;height:100%;float:left;}*/
/* FOOTER */
#footer { background:#775d8a; color:#999;overflow:hidden; padding:0px 0; clear:both;border:0px none transparent;}
#footer .container{font-size:10px;line-height:20px;height:20px;max-width:980px !important;width:980px !important;overflow:hidden;}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 { color:#BBB; }
#footer a { color:#fff; }
/* --------------------------------------------------------------
3. NAVIGATION
/* ----------------------------------------------------------- */
/* TOP MENU */
/* MAIN MENU */
/*
.menu-main li { float:left; }
.menu-main li { position:relative; margin:0; list-style:none; -moz-transition:0.2s all; -webkit-transition:0.2s all; transition:0.2s all; }
.menu-main li a { display:block; margin:0; padding:10px; line-height:80px; height:80px; color:#999; -moz-transition:0.3s all; -webkit-transition:0.3s all; transition:0.3s all; }*/
#menu-main{position:absolute;right:0;top:105px;z-index:50;}
#leftmenu .nav_main li{float:right;}
#rightmenu .nav_main li{float:left;}
.nav_main li {float:left;text-transform:uppercase;position:relative;margin:0 5px 0 0; list-style:none;-moz-transition:0.2s all;-webkit-transition:0.2s all;transition:0.2s all;}
.nav_main li:hover{text-decoration:none;}
.nav_main li a{display:block;margin:0;padding:8px 13px 10px;font-size:14px;line-height:20px;height:20px;color:#fff;-moz-transition:0.2s all;-webkit-transition:0.2s all;border-radius:5px;font-family:'TexBold';}
.nav_main li:hover > a, .nav_main li a:hover, .menu-main .current-menu-ancestor > a, .menu-main .current-menu-item > a { text-decoration:none; background-color:#775d8a; }
.double_left .nav_main li a, .double_center .nav_main li a { line-height:30px; height:30px; }
#header .container{height:100%;}
#header .container{height:100%;font-family:'TexItalic' !important;}
#homepage_custom_widgets{bottom:0px;margin:0px auto;padding:0px;position:absolute;width:980px;height:58px;}
.home #homepage_custom_widgets{position:absolute;width:980px;bottom:0;margin:0 auto;height:68px;padding:0;color:white;}
#homepage_custom_widgets .widget_text, #homepage_custom_widgets .widget_text .textwidget{height:58px;displaty:table-cell;vertical-align:middle;}
body.home #homepage_custom_widgets .widget_text .textwidget{height:68px;}
#homepage_custom_widgets .widget_text{position:relative;float:left;clear:none;left:0;width:33% !important;text-align:right;font-size:14px !important;line-height:18px !important;display:inline-block;color:white;margin:0;height:100%;}
#homepage_custom_widgets .widget_text .textwidget {display:table-cell;margin:0px;padding:0 10px;width:100%;height:100%;vertical-align:middle;}
.home #header_left-widget{left:0;width:280px;text-align:right;font-size:14px;line-height:16px;}
#header_right-widget{right:0;line-height:58px;font-size:16px;}
.home #header_right-widget{/*right:0;line-height:68px;font-size:16px;*/ display:none;}
#header_left-widget div{height:58px;font-size:12px;line-height:16px;display:table-cell;vertical-align:middle;}
.home #header_left-widget div{height:68px;font-size:14px;line-height:18px;}

#thisaintworking{position:absolute;width:100%;top:10px;z-index:250;font-family:'TexRegular';}
#header-login{max-width:980px;width:100%;margin:0 auto; padding 0;color:white;font-size:12px;position:relative;font-family:'TexRegular';}
#header-login form{max-width:980px !important;margin:0 auto !important;text-align:right;}
#header-login fieldset{position:absolute;right:0px;top:0px;z-index:300;margin:0;}
#header-login fieldset form{top:20px;right:0;display:inline-block;}
#header-login fieldset form label, #header-login fieldset form div.div_texbox{width:170px;height:23px;display:inline-block;}
#header-login fieldset form select {padding:0 0 0 10px !important;margin:0 !important;}
#header-login fieldset form textarea, #header-login fieldset form input{padding:0 0 0 10px;height:23px; margin:0px !important;border-radius:15px;color:#24758b;font-size:12px !important;}
#header-login fieldset form input[type="submit"]{padding:0 10px !important;color:white;background:#775d8a;}
#header-login fieldset form input[type="submit"]:hover, #header-login fieldset form input[type="submit"]:active{background:#24758b;color:white;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.6);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.6);box-shadow:0 1px 2px rgba(0,0,0,0.6);}
#header login ::-webkit-input-placeholder, #header-login ::-moz-placeholder, #header-login :-ms-input-placeholder, #header-login input:-moz-placeholder{font-size:12px;line-height:18px;color:#24758b !important;padding-left:10px !important;}
#header-login fieldset form .div_texbox, #header-login fieldset form .button_div{display: inline-block !important;margin-left:10px;}
p.err{position:absolute;display:block;padding:10px 15px;background:rgba(0,0,0,0.5);color:#ffffff;text-shadow: 1px 1px 6px #FFFFFF;border-radius:3px;}
.click-to-detonate{position:absolute;top:5px;right:5px;font-size:12px;text-align:right;color:rgba(255,255,255,0.8);}
.click-to-detonate a, .click-to-detonate a:visited{color:rgba(255,255,255,0.5) !important;}
.click-to-detonate a:hover, .click-to-detonate a:active, .ohbugger:hover, .ohbugger:active{color:#ffffff !important;text-shadow: 1px 1px 6px #FFFFFF, -1px -1px 6px #ffffff;}
.ohbugger{position:absolute;text-align:right;right:0;bottom:-20px;font-size:12px;}
.ohbugger:link, .ohbugger:visited{color:rgba(255,255,255,0.4) !important;}
.ohbugger:hover, .ohbugger:active{color:rgba(255,255,255,1) !important;}
#loginbuttonfront{display:inline-block;}
#header-login fieldset form textarea, #header-login fieldset form input{font-family:'TexRegular' !important;}
/* FOOTER MENU */
#footermenu, .menu-footer, .menu-footer li, .menu-footer li a{font-family:'TexRegular';font-weight:normal;text-decoration:none;text-transform:lowercase;display:inline;width:auto;}
#copyrights{float:right;}
#copyrights, #copyrights a:link, #copyrights a:visited{font-size:12px;display:inline-block;margin:0;padding:0;line-height:20px;color:rgba(255,255,255,0.7);font-family: 'TexRegular';}
#copyrights a:hover, #copyrights a:active, .menu-footer .current-menu-item > a, .menu-footer > a:hover, .menu-footer > a:active, .menu-footer li a:active, .menu-footer li a:hover{color:#ffffff;text-shadow: 1px 1px 6px #FFFFFF;display:inline-block;}
#footermenu {margin:0px;float:left;line-height:20px;font-family:'TexRegular';}
.menu-footer { display:inline;font-size:12px;margin:0; padding:0;}
.menu-footer > ul { overflow:hidden; margin:0; padding:0;}
.menu-footerli { display:inline-block;text-align:left; padding:0; margin:0; list-style:none; }
.menu-footer li a { margin-bottom:10px; color:#e1e1e1;}
#footer .menu-footer li ul li a { color:#ccc; }
#footer .menu-footer li:not(:last-child):after{content:' | ';display:inline-block;}
/* SUBMENU NAVIGATION */
/* PORTFOLIO NAVIGATION */
/* NEXT/PREV PORTFOLIO NAVIGATION */
/* NEXT/PREV POST NAVIGATION */
/* PAGINATION */
/* IN-POST PAGINATION */
/* --------------------------------------------------------------
4. POSTS & PAGES
/* ----------------------------------------------------------- */
/* POSTS */
/* PAGES */
/* COLUMNS BLOG */
/* FULL WIDTH BLOG */
/* SPECIAL POST FORMATS */
/* INDIVIDUAL PORTFOLIO ITEMS */
/* GALLERIES IN POSTS AND PORTFOLIOS */
/* AUTHOR BIOS */
/* PORTFOLIO SHOWCASE */
/* 404 PAGE */
/* SEARCH PAGE */
/* WP GALLERY */
/* CONTACT FORM */
/* --------------------------------------------------------------
5. COMMENTS
/* ----------------------------------------------------------- */
/* COMMENTS */
/* COMMENT FORM */
/* --------------------------------------------------------------
/* --------------------------------------------------------------
6. WIDGETS
/* ----------------------------------------------------------- */
/* --------------------------------------------------------------
/* GENERAL WIDGET STYLING */
/* ----------------------------------------------------------- */
/* --------------------------------------------------------------
7. EXTERNAL RESOURCES
/* ------------------------------------------------------------ */
@font-face{font-family:'TexBold';src:url('core/fonts/texgyreadventor-bold-webfont.eot');src:url('core/fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),url('core/fonts/texgyreadventor-bold-webfont.woff') format('woff'),url('core/fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),url('core/fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'TexBoldItalic';src:url('core/fonts/texgyreadventor-bolditalic-webfont.eot');src:url('core/fonts/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),url('core/fonts/texgyreadventor-bolditalic-webfont.ttf') format('truetype'), url('core/fonts/texgyreadventor-bolditalic-webfont.svg#texgyreadventorbold_italic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'TexItalic';src:url('core/fonts/texgyreadventor-italic-webfont.eot');src: url('core/fonts/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),url('core/fonts/texgyreadventor-italic-webfont.woff') format('woff'),url('core/fonts/texgyreadventor-italic-webfont.ttf') format('truetype'),url('core/fonts/texgyreadventor-italic-webfont.svg#texgyreadventoritalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'TexRegular';src:url('core/fonts/texgyreadventor-regular-webfont.eot');src: url('core/fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),url('core/fonts/texgyreadventor-regular-webfont.woff') format('woff'),url('core/fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),url('core/fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');font-weight:normal;font-style:normal;}
.tribe-events-calendar th{background-color:#24758B !important;color:white !important;}
.events-archive.events-gridview #tribe-events-content table .vevent{padding:5px 1px !important;margin:0 2% !important;}
#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title{font-weight:normal !important;font-size:12px !important;font-family:"texgyreadventorregular", "Arial", "Helvetica", sans-serif !important;}
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a{background-color:#24758B !important;color:white !important;}
.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a{color:#24758B !important;}
div#tribe-events-content.tribe-events-month .vcalendar a.url{color:#24758B !important;}
.tribe-events-notices{color:#775D8A !important;background:none transparent;border:none transparent;}
.tribe-events-ajax-loading{background:none transparent !important;}
/* --------------------------------------------------------------
8. FA ADDITIONS
/* ----------------------------------------------------------- */
[class^="icon-"],[class*=" icon-"]{font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;*margin-right:.3em;}
[class^="icon-"]:before,[class*=" icon-"]:before{text-decoration:inherit;display:inline-block;speak:none;}
.icon-large:before{vertical-align:-10%;font-size:1.3333333333333333em;}
a [class^="icon-"],a [class*=" icon-"]{display:inline;}
[class^="icon-"].icon-fixed-width,[class*=" icon-"].icon-fixed-width{display:inline-block;width:1.1428571428571428em;text-align:right;padding-right:0.2857142857142857em;}[class^="icon-"].icon-fixed-width.icon-large,[class*=" icon-"].icon-fixed-width.icon-large{width:1.4285714285714286em;}
.icons-ul{margin-left:2.142857142857143em;list-style-type:none;}.icons-ul>li{position:relative;}
.icons-ul .icon-li{position:absolute;left:-2.142857142857143em;width:2.142857142857143em;text-align:center;line-height:inherit;}
[class^="icon-"].hide,[class*=" icon-"].hide{display:none;}
.icon-muted{color:#eeeeee;}
.icon-light{color:#ffffff;}
.icon-dark{color:#333333;}
.icon-border{border:solid 1px #eeeeee;padding:.2em .25em .15em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.icon-2x{font-size:2em;}.icon-2x.icon-border{border-width:2px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.icon-3x{font-size:3em;}.icon-3x.icon-border{border-width:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.icon-4x{font-size:4em;}.icon-4x.icon-border{border-width:4px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.icon-5x{font-size:5em;}.icon-5x.icon-border{border-width:5px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
.pull-right{float:right;}
.pull-left{float:left;}
[class^="icon-"].pull-left,[class*=" icon-"].pull-left{margin-right:.3em;}
[class^="icon-"].pull-right,[class*=" icon-"].pull-right{margin-left:.3em;}
[class^="icon-"],[class*=" icon-"]{display:inline;width:auto;height:auto;line-height:normal;vertical-align:baseline;background-image:none;background-position:0% 0%;background-repeat:repeat;margin-top:0;}
.icon-white,.nav-pills>.active>a>[class^="icon-"],.nav-pills>.active>a>[class*=" icon-"],.nav-list>.active>a>[class^="icon-"],.nav-list>.active>a>[class*=" icon-"],.navbar-inverse .nav>.active>a>[class^="icon-"],.navbar-inverse .nav>.active>a>[class*=" icon-"],.dropdown-menu>li>a:hover>[class^="icon-"],.dropdown-menu>li>a:hover>[class*=" icon-"],.dropdown-menu>.active>a>[class^="icon-"],.dropdown-menu>.active>a>[class*=" icon-"],.dropdown-submenu:hover>a>[class^="icon-"],.dropdown-submenu:hover>a>[class*=" icon-"]{background-image:none;}
.btn [class^="icon-"].icon-large,.nav [class^="icon-"].icon-large,.btn [class*=" icon-"].icon-large,.nav [class*=" icon-"].icon-large{line-height:.9em;}
.btn [class^="icon-"].icon-spin,.nav [class^="icon-"].icon-spin,.btn [class*=" icon-"].icon-spin,.nav [class*=" icon-"].icon-spin{display:inline-block;}
.nav-tabs [class^="icon-"],.nav-pills [class^="icon-"],.nav-tabs [class*=" icon-"],.nav-pills [class*=" icon-"],.nav-tabs [class^="icon-"].icon-large,.nav-pills [class^="icon-"].icon-large,.nav-tabs [class*=" icon-"].icon-large,.nav-pills [class*=" icon-"].icon-large{line-height:.9em;}
.btn [class^="icon-"].pull-left.icon-2x,.btn [class*=" icon-"].pull-left.icon-2x,.btn [class^="icon-"].pull-right.icon-2x,.btn [class*=" icon-"].pull-right.icon-2x{margin-top:.18em;}
.btn [class^="icon-"].icon-spin.icon-large,.btn [class*=" icon-"].icon-spin.icon-large{line-height:.8em;}
.btn.btn-small [class^="icon-"].pull-left.icon-2x,.btn.btn-small [class*=" icon-"].pull-left.icon-2x,.btn.btn-small [class^="icon-"].pull-right.icon-2x,.btn.btn-small [class*=" icon-"].pull-right.icon-2x{margin-top:.25em;}
.btn.btn-large [class^="icon-"],.btn.btn-large [class*=" icon-"]{margin-top:0;}.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x,.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-top:.05em;}
.btn.btn-large [class^="icon-"].pull-left.icon-2x,.btn.btn-large [class*=" icon-"].pull-left.icon-2x{margin-right:.2em;}
.btn.btn-large [class^="icon-"].pull-right.icon-2x,.btn.btn-large [class*=" icon-"].pull-right.icon-2x{margin-left:.2em;}
.nav-list [class^="icon-"],.nav-list [class*=" icon-"]{line-height:inherit;}
.icon-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:-35%;}.icon-stack [class^="icon-"],.icon-stack [class*=" icon-"]{display:block;text-align:center;position:absolute;width:100%;height:100%;font-size:1em;line-height:inherit;*line-height:2em;}
.icon-stack .icon-stack-base{font-size:2em;*line-height:1em;}
.icon-spin{display:inline-block;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;-webkit-animation:spin 2s infinite linear;animation:spin 2s infinite linear;}
a .icon-stack,a .icon-spin{display:inline-block;text-decoration:none;}
@-moz-keyframes spin{0%{-moz-transform:rotate(0deg);} 100%{-moz-transform:rotate(359deg);}}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);} 100%{-webkit-transform:rotate(359deg);}}@-o-keyframes spin{0%{-o-transform:rotate(0deg);} 100%{-o-transform:rotate(359deg);}}@-ms-keyframes spin{0%{-ms-transform:rotate(0deg);} 100%{-ms-transform:rotate(359deg);}}@keyframes spin{0%{transform:rotate(0deg);} 100%{transform:rotate(359deg);}}.icon-rotate-90:before{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
.icon-rotate-180:before{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);}
.icon-rotate-270:before{-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-ms-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
.icon-flip-horizontal:before{-webkit-transform:scale(-1, 1);-moz-transform:scale(-1, 1);-ms-transform:scale(-1, 1);-o-transform:scale(-1, 1);transform:scale(-1, 1);}
.icon-flip-vertical:before{-webkit-transform:scale(1, -1);-moz-transform:scale(1, -1);-ms-transform:scale(1, -1);-o-transform:scale(1, -1);transform:scale(1, -1);}
a .icon-rotate-90:before,a .icon-rotate-180:before,a .icon-rotate-270:before,a .icon-flip-horizontal:before,a .icon-flip-vertical:before{display:inline-block;}
/* --------------------------------------------------------------
9. ADMIN UI ELEMENTS
/* ----------------------------------------------------------- */
#wpadminbar, #adminmenuback, #adminmenuwrap, #adminmenu{background:#333;}
#adminmenu .wp-has-current-submenu .wp-submenu, .no-js li.wp-has-current-submenu:hover .wp-submenu, #adminmenu a.wp-has-current-submenu:focus + .wp-submenu, #adminmenu .wp-has-current-submenu .wp-submenu.sub-open, #adminmenu .wp-has-current-submenu.opensub .wp-submenu{background:#171717;}
#wpadminbar{box-shadow:1px 1px 1px rgba(0,0,0,0.5);}
#adminmenu li.menu-top:hover, #adminmenu li.opensub > a.menu-top, #adminmenu li > a.menu-top:focus{box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);}
#screen-options-wrap, #contextual-help-wrap{box-shadow:0px 2px 2px rgba(0, 0, 0, 0.400);}
/* --------------------------------------------------------------
10. ADDITIONAL PLUGIN MODIFICATIONS
/* ----------------------------------------------------------- */
/**
* Let's pretend we're animating
**/
ul[class^="menu"], .buttons{-webkit-transition-duration: 0.4s all;-moz-transition-duration: 0.4s all;-o-transition-duration: 0.4s all;transition-duration: 0.4s all;}
/**
* Minor custom additions for the whole site
**/
#dashboard-widgets-wrap h1, #dashboard-widgets-wrap h2, #dashboard-widgets-wrap h3, #dashboard-widgets-wrap h4, #dashboard-widgets-wrap h5, #dashboard-widgets-wrap h6{color:#24758B !important;}
.walkthisway{background: -o-linear-gradient(left, #ffffff, #333333, #ffffff) #333333;border: 0px none currentColor;width: 90%;height:1px;}
hr.walkthisway{margin:20px auto;}
p.walkthisway{color:#800000 !important; margin:0 !important;}
.notice-me{color:#800000 !important;}
p.comments-protected{text-align:center;#color:#800000;}
/*#main.main a:link, #main.main a:visited, #main.main a:hover, #main.main a:visited{color:#24758B;}*/
#main.main a:hover, #main.main a:active{text-decoration:underline;text-shadow: 1px 1px 6px rgba(36,117,139,0.4);}
/**
* WP-Members
**/
#iknowyou{font-weight:900;}
body.logged-in #header-login{max-width:99%;text-align:right;margin:0 auto;}
#header-login>p{float:right;}
legend{color:#24758b;font-size:16px;text-align:center;width:100%;padding:15px 0 5px !important;}
.member-warning{width:100%;text-align:center;display:inline-block;margin-top:20px;color:#24758B;}
#wpmem_msg, .wpmem_msg{color:red;margin: 1.6em auto;}
#wpmem_msg h2, .wpmem_msg h2 {font-size: 24px;color: #373737;line-height: 30px;}
.row-wrapper{display:inline-block;float:left;clear:both;}
input[type=hidden]{height:0px;width:0px}
/*input{border-radius:15px;color:#24758b;background-color:#ffffff;padding:0 10px !important;height:26px !important;line-height:16px;}*/
#wpmem_reg form .link-text, #wpmem_login form .link-text{display:inline-block;float:none;clear:both;width:100%;text-align:center;padding:5px 0;}
fieldset form .div_text .noinput{margin-bottom:-15px !important;}
input[type=checkbox]{width:20px !important;height:20px;padding:5px !important;-webkit-appearance:checkbox;border-radius:5px !important;box-shadow: inset 1px 2px 2px #BBBBBB;-moz-box-shadow: inset 1px 2px 2px #BBBBBB; -webkit-box-shadow: inset 1px 2px 2px #BBBBBB;margin:5px 5px 5px 0;}
#wpmem_reg, #wpmem_login{width:350px;margin:0 auto;}
/*#wpmem_reg .div_text, #wpmem_reg .div_checkbox, #wpmem_reg .div_textarea, #wpmem_reg .div_select, #wpmem_login .div_text, #wpmem_login  .div_checkbox, #wpmem_login .dov_textarea, #wpmem_login .div_select, #wpmem_login .div_text{width:100%;}*/
#wpmem_reg .div_textarea textarea, #wpmem_reg .textbox, #wpmem_login .textbox, #wpmem_reg .username, #wpmem_login .username, #wpmem_reg .password, #wpmem_login .password {background-color:white;width:340px;-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);padding:0 10px;border-radius:15px;height:22px;}
#wpmem_reg .textbox:focus, #wpmem_reg .textbox:hover, #wpmem_login .textbox:focus, #wpmem_login .textbox:hover, #wpmem_reg .username:focus, #wpmem_reg .username:hover, #wpmem_login .username:focus, #wpmem_login .username:hover, #wpmem_reg .password:focus, #wpmem_reg .password:hover, #wpmem_login .password:focus, #wpmem_login .password:hover, #wpmem_login input[type="password"], #wpmem_login input[type="text"], #wpmem_reg input[type="text"], input:not[id^="recaptcha"] {border-radius:15px;color: #24758B;height: 23px;margin: 0px !important;padding: 0px 0px 0px 10px;}
#wpmem_reg .req {color:red;font-size: 22px;line-height: 50%;vertical-align:bottom;display:inline-block;}
#wpmem_reg .req-text{float:left;margin:10px 0px 0px 5px;}
#wpmem_reg input[type=checkbox]{border:none;background:none;margin:10px 5px 0 0;}
#wpmem_reg .button_div, #wpmem_login .button_div{float:right;text-align:right;margin:10px 0 20px;}
#wpmem_reg .buttons, #wpmem_login .buttons{left:0;padding:5px 22px;border-radius:15px;background:#775D8A;-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);box-shadow: 0px 1px 2px rgba(0,0,0,0.3);position: relative;cursor: pointer;font-size: 15px;text-shadow: 0 -1px 0 rgba(0,0,0,0.3);}
#wpmem_reg .buttons:active, #wpmem_login .buttons:active, #wpmem_reg .buttons:hover, #wpmem_login .buttons:hover {background:#24758b;color:white;}
#wpmem_reg label.text, #wpmem_reg label.checkbox, #wpmem_reg label.textarea , #wpmem_reg label.select, #wpmem_login label, #wpmem_reg .noinput{width:auto !important;padding:0;}
input[type=submit].buttons:link, input[type=submit].buttons{left:0;padding:5px 22px;border-radius:15px;background:#775D8A;-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);box-shadow: 0px 1px 2px rgba(0,0,0,0.3);position: relative;cursor: pointer;font-size: 15px;text-shadow: 0 -1px 0 rgba(0,0,0,0.3);}
input[type=submit].buttons:active, input[type=submit].buttons:hover{background:#24758b;color:white;}
#header-login fieldset form label{padding:0 10px !important;display:inline-block;float:left;}
label[for=spam_subscription]{float:right!important;height:25px !important;margin-top:10px;/*display:flex !important*/}
.div_checkbox{width:auto;}
.my-row-wrapper {display:inline-block;margin:0px;padding:0px;}
#wpmem_reg .div_text, #wpmem_reg .div_checkbox, #wpmem_reg .div_textarea, #wpmem_reg .div_select, #wpmem_login .div_text, #wpmem_login .div_checkbox, #wpmem_login .dov_textarea, #wpmem_login .div_select, #wpmem_login .div_text{float:left}
#recaptcha_widget_div{text-align:left;}
#recaptcha_area, #recaptcha_table{margin:0 auto;}
#user_name input, #user_name label { display:none; }
#wpmem_reg input[type="checkbox"]{ background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: medium none;margin: 10px 5px 0 0;}
label {box-sizing: border-box;display: block;width: 100%;margin:0;}
/* CUSTOM VIOLET-BULLET LIST */
.violet_bullets{}
.violet_bullets li{list-style:none;}
.violet_bullets li:before{content:'\25cf';display:block;position:relative;max-width:0px;max-height:0px;left:-14px;top:-0px;color:#775d8a;font-size:14px;}
/**
* The Events Calendar
**/
.tribe-events-calendar th{background-color:#24758B !important;color:white !important;}
.events-archive.events-gridview #tribe-events-content table .vevent{padding:5px 1px !important;margin:0 2% !important;}
#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title{font-weight:normal !important;font-size:12px !important;font-family:"texgyreadventorregular", "Arial", "Helvetica", sans-serif !important;}
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a{background-color:#24758B !important;color:white !important;}
.tribe-events-calendar div[id*="tribe-events-daynum-"], .tribe-events-calendar div[id*="tribe-events-daynum-"] a{color:#24758B !important;}
div#tribe-events-content.tribe-events-month .vcalendar a.url{color:#24758B !important;}
.tribe-events-notices{color:#775D8A !important;background:none transparent;border:none transparent;}
.tribe-events-ajax-loading{background:none transparent !important;}
.tribe-bar-date-filter{display:none;}